langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - field.field.media.image.field_tags
    - media.type.image
  module:
    - image
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_tags: true
  name: true
  thumbnail: true
  uid: true
